body {
	top: 0;
	left: 0;
	background-color: rgb(18, 18, 18) !important;
}

/* div */

.toimitusehdot {
	width: 40%;
	word-wrap: break-word;
	margin: 0 auto;
}

.header {
	height: 300px;
	text-align: center;
	position: relative;
	background-image: url('../imgs/headerimagepuumarkku.jpg');
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
}

.headerLogoText {
	text-align: center;
	height: 200px;
}

.colPadding {
	margin-top: 30px;
}

.quotes {
	opacity: 0.6;
	background: rgb(18, 18, 18);
	background: rgb(18, 18, 18, 0.4);
	height: 100px;
}

.quotes p {
	margin-top: 30px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 2em;
	color: #eeeeee;
}

.ColorAndHeight {
	height: 300px;
	background-color: #1F1F1F;
}

.Color {
	background-color: #1F1F1F;
}

.basicHeader {
	text-align: center;
	margin-top:20px;
}

.basicCol {
	text-align: left;
	padding-top: 15px;
	padding-left: 10px;
}

.center {
	text-align: center;
}

.footer {
	margin-top: 15px;
}

.paddingLeft {
	padding-left: 40px;
}

/* p */

.headerText {
	font-face: tahoma;
	font-size: 30px;
	color: #eeeeee;
}

.SomeIcons {
    font-size: 50px !important;
    color: #eeeeee !important;
    letter-spacing: 40px !important;
}

.smallHeaderText {
	font-face: tahoma;
	font-size: 18px;
	color: #eeeeee;
}

.price {
	font-face: tahoma;
	font-size: 24px;
	color: #eeeeee;
	display: inline-block !important;
}

.alateksti {
	font-face: tahoma;
	font-size: 12px;
	color: #eeeeee;
}

.warningText {
	font-weight: bold;
	font-face: tahoma;
	font-size: 12px;
	color: #eeeeee;
}

.kayttoehdotText {
	font-face: tahoma;
	font-size: 12px;
	color: #ffffff;
	display: inline-block !important;
}

.awesomeLogo {
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif;
	font-size: 7vw;
	color: #eeeeee;
}

.receipt {
	font-face: tahoma;
	font-size: 12px;
	color: #eeeeee;
}

/* input */
label {
    display: inline-block;
    text-align: right;
    width: 35%;
    color: #eeeeee;	
}

.inputField {
	width: 60%;
	margin-right: 0;
	display: inline-block;
}

.kayttoehdot {
	width: 10% !important;
}

.selectBox {
	display: inline-block;
	width: 60%;
	margin-right: 0;
	display: inline-block;
}

/* mediqueryt */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

	.awesomeLogo {
	line-height: 200px;
	display: inline-block;
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif;
	font-size: 2.4em;
	color: #eeeeee;
	}

	
	.quotes p {
	margin-top: 30px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 1.3em;
	color: #eeeeee;
	}

	.toimitusehdot {
	width: 90%;
	word-wrap: break-word;
	margin: 0 auto;
	}


}

/* ipadi */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {

	.awesomeLogo {
	line-height: 200px;
	display: inline-block;
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif;
	font-size: 90px;
	color: #eeeeee;
	}

	.toimitusehdot {
	width: 90%;
	word-wrap: break-word;
	margin: 0 auto;
	}

}

/* galaxy */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

	.awesomeLogo {
	line-height: 200px;
	display: inline-block;
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif;
	font-size: 3em;
	color: #eeeeee;
	}

	.toimitusehdot {
	width: 90%;
	word-wrap: break-word;
	margin: 0 auto;
	}

}

@media screen 
  and (device-width: 640px) 
  and (device-height: 360px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

	.awesomeLogo {
	line-height: 200px;
	display: inline-block;
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif;
	font-size: 3em;
	color: #eeeeee;
	}

	.toimitusehdot {
	width: 90%;
	word-wrap: break-word;
	margin: 0 auto;
	}

}
